
/* === other-768px.css === */
@media (min-width: 768px) {
.single #breadcrumb {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 12px;
}

.single #breadcrumb > span > a > span {
  font-size: 12px;
}

#breadcrumb {
  color: rgb(255, 255, 255);
  font-size: 15px;
}

#breadcrumb > span > a > span {
  color: rgba(255, 255, 255, 0.7);
  font-size: 15px;
}

#breadcrumb > span > a > span:hover {
  color: #fff;
}

#breadcrumb > span:first-child > a {
  width: 13px;
  height: 13px;
  background-size: 13px auto;
  margin-top: -1px;
}

#breadcrumb .brline {
  width: 25px;
  height: 18px;
  background-size: 9px auto;
}

.new_page {
  height: 0;
}

.pdiseas__price-block .pdiseas__price-container .pdiseas__price-row {
  width: 100%;
}

.pdiseas__price-block .pdiseas__price-container .pdiseas__price-row .pdiseas__price-info .pdiseas__price-label {
  font-size: 16px;
}

.pdiseas__price-block .pdiseas__price-container .pdiseas__price-row .pdiseas__price-value {
  font-size: 16px;
}

.price-table__label {
  font-size: 16px;
}

.price-table__value {
  font-size: 16px;
}

body.page-id-3718 .pdiseas__content,
body.page-id-3719 .pdiseas__content {
  padding: 20px 0px;
}

.confirmation-page {
  background-image: url(../img/bg_thankyou_desk.jpg), linear-gradient(#00112D, #00112D);
}

.confirmation-page {
  width: 100%;
  margin-left: 0;
  border-radius: 30px;
  margin-bottom: 2px;
}

body.page-template-template-confirmation .main,
body.page-template-template-confirmation-php .main {
  padding-top: 19px;
}

.confirmation-content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0;
  gap: 40px;
  width: 730px;
  max-width: 100%;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.confirmation-data {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 730px;
  max-width: 100%;
  gap: 32px;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0;
}

.confirmation-left-column {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 730px;
  max-width: 100%;
  margin: 0 auto;
  gap: 40px;
}

.confirmation-right-column {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 730px;
  max-width: 100%;
  margin: 0 auto;
  gap: 40px;
}

.confirmation-notification {
  width: 730px;
  max-width: 100%;
  gap: 16px;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.confirmation-notification-header {
  width: 730px;
  max-width: 100%;
  display: grid;
  grid-template-columns: 50px 280px;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  justify-items: start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 22px;
  margin: 0 auto;
}

.confirmation-notification-icon-wrapper {
  width: 50px;
  height: 50px;
  -webkit-flex: 0 0 50px;
  -ms-flex: 0 0 50px;
  flex: 0 0 50px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: rgba(45, 212, 191, 0.16);
}

.confirmation-notification-icon {
  width: 24px;
  height: 24px;
  display: block;
}

.confirmation-notification-title {
  font-family: "SF UI Text", sans-serif;
  font-size: 28px;
  line-height: 145%;
  letter-spacing: -0.03em;
  text-align: left;
  width: 280px;
  max-width: 280px;
  margin: 0;
}

.confirmation-notification-subtitle {
  width: 730px;
  max-width: 100%;
  font-size: 21px;
  line-height: 145%;
  text-align: center;
  margin: 0;
}

.confirmation-data--call .confirmation-notification-header {
  grid-template-columns: 50px 440px;
}

.confirmation-data--call .confirmation-notification-title {
  width: 440px;
  max-width: 440px;
}

.confirmation-data--doctor-call .confirmation-left-column {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.confirmation-data--doctor-call .confirmation-notification {
  gap: 16px;
}

.confirmation-data--doctor-call .confirmation-notification-header {
  grid-template-columns: 50px 232px;
}

.confirmation-data--doctor-call .confirmation-notification-title {
  width: 232px;
  max-width: 232px;
}

.confirmation-data--doctor-messenger .confirmation-left-column {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.confirmation-data--doctor-messenger .confirmation-notification {
  gap: 16px;
}

.confirmation-data--doctor-messenger .confirmation-notification-header {
  grid-template-columns: 50px 280px;
}

.confirmation-data--doctor-messenger .confirmation-notification-title {
  width: 280px;
  max-width: 280px;
}

.confirmation-doctor-card {
  width: 309px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  top: -5px;
  margin-bottom: 2px;
}

.confirmation-doctor-card-info {
  -webkit-flex: 0 0 203px;
  -ms-flex: 0 0 203px;
  flex: 0 0 203px;
}

.confirmation-doctor-card-label,
.confirmation-doctor-card-name {
  width: 203px;
  max-width: 100%;
}

.confirmation-whatsapp-section {
  width: 730px;
  max-width: 100%;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 40px;
  padding-bottom: 0;
}

.confirmation-whatsapp-info {
  width: 525px;
  max-width: 100%;
  font-size: 16px;
  line-height: 170%;
  text-align: left;
}

.confirmation-contact-section {
  width: 730px;
  max-width: 100%;
  padding: 50px 0 0;
  gap: 0;
  min-height: 222px;
}

.confirmation-contact-box {
  width: 730px;
  max-width: 100%;
  padding: 40px;
  gap: 20px;
  min-height: 114px;
  margin: -50px 0;
}

.confirmation-contact-header {
  width: 648px;
  max-width: 100%;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 24px;
  margin: 0;
  min-height: 32px;
}

.confirmation-contact-label {
  width: 284px;
  max-width: 100%;
  text-align: left;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.confirmation-contact-phone-wrapper {
  width: 340px;
  max-width: 100%;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 10px;
}

.confirmation-contact-phone-icon {
  width: 30px;
  height: 30px;
}

.confirmation-contact-phone {
  width: 213px;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
}

.confirmation-contact-error {
  width: 730px;
  max-width: 100%;
  min-height: 158px !important;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding: 32px;
  gap: 20px;
}

.confirmation-contact-error-text {
  width: 464px;
  max-width: 100%;
  font-size: 16px;
  line-height: 140%;
  text-align: left;
}

.confirmation-edit-button-container {
  width: 182px;
  height: 52px;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.confirmation-edit-button {
  width: 182px;
  margin: 0;
}

.confirmation-alt-contacts-section {
  width: 730px;
  max-width: 100%;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 32px;
}

.confirmation-alt-contacts-text {
  width: 480px;
  max-width: 100%;
  text-align: left;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  min-height: 20px;
}

.confirmation-alt-contacts-list {
  width: 218px;
  max-width: 100%;
  gap: 28px;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.confirmation-contact-method {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  gap: 16px;
}

.confirmation-divider {
  width: 730px;
  max-width: 100%;
}

.confirmation-back-section {
  width: 730px;
  max-width: 100%;
}

.confirmation-privacy {
  width: 730px;
  max-width: 100%;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.confirmation-privacy-text {
  width: 695px;
  max-width: calc(100% - 35px);
}

#change-phone-overlay .confirmation-overlay-content,
#change-phone-done-overlay .confirmation-overlay-content {
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

#change-phone-done-overlay .confirmation-overlay-card {
  max-width: 148px;
  margin: 0 auto;
}

#change-phone-done-overlay .confirmation-notification {
  margin: 0 auto;
}

#change-phone-done-overlay .confirmation-notification-header {
  grid-template-columns: 50px 623px;
  padding-top: 45px;
  padding-bottom: 31px;
}

#change-phone-done-overlay .confirmation-notification-title {
  font-size: 50px;
  width: 623px;
  max-width: 623px;
}

#change-phone-overlay .inlinebodydiv__body {
  padding: 0;
}

#change-phone-overlay .confirmation-overlay-content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  width: 100%;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#change-phone-overlay .confirmation-overlay-title {
  font-size: 43px;
  width: calc(100% - 426px);
}

#change-phone-overlay .confirmation-overlay-card {
  width: 406px;
}

.main {
  padding-top: 73px;
}

.tags {
  padding-bottom: 25px;
}

.single-doctors .main {
  padding-top: 7px;
}

.pcontacts {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  gap: 37px;
}

.pcontacts .pcontacts__image {
  margin: 0;
  width: calc(50% - 19px);
}

.pcontacts__block {
  width: calc(50% - 19px);
}

.pcontacts__block + .pcontacts__block {
  padding-top: 0;
}

.pcontacts__goto {
  width: calc(100% - 19px);
}

.pcontacts__img {
  border-radius: 30px;
}

.pmethods {
  margin-left: 0px;
  width: 100%;
}

.methods__item {
  width: calc(33% - 4px);
}

.pconsultation {
  width: 100%;
  margin-left: 0;
  padding: 40px;
  border-radius: 30px;
}

.consultation__item {
  width: calc(33% - 4px);
}

.consultation__item:nth-child(1),
.consultation__item:nth-child(2) {
  width: calc(50% - 4px);
}

.pblog-methods {
  padding: 40px 0 0px;
  gap: 32px;
  margin: 0 auto;
}

.pblog-methods__title {
  font-size: 35px;
  line-height: 145%;
}

.pblog-methods__item {
  height: 340px;
  width: calc(50% - 10px);
  padding: 6px;
  border-radius: 28px;
  background: linear-gradient(180deg, rgba(135, 205, 178, 0) 1%, #87CDB2 100%);
  transition: 0.3s;
}

.pblog-methods__item::after {
  border-radius: 28px;
  transition: 0.3s;
}

.pblog-methods__item:hover .pblog-methods__item-title {
  color: #66FFC9;
  transition: 0.3s;
}

.pblog-methods__item:hover::after {
  border-color: #87CDB2;
  border-width: 2px;
  transition: 0.3s;
}

.pblog-methods__list {
  gap: 20px;
}

.pblog-methods__img {
  border-radius: 22px;
}

.pblog-methods__gradient {
  height: 143px;
  width: calc(100% + 12px);
  left: -6px;
  bottom: -6px;
  border-radius: 0 0 26px 26px;
}

.pblog-methods__content {
  height: 92px;
  padding: 16px;
}

.pblog-methods__item-title {
  font-size: 23px;
  line-height: 130%;
  max-height: 60px;
  transition: 0.3s;
}

.pblog-methods__arrow {
  width: 34px;
  height: 34px;
  right: 16px;
  top: 16px;
  border-radius: 12px;
}

.pblog-methods__arrow::before {
  width: 9px;
  height: 9px;
  background-size: 9px auto;
}

.pblog-methods__arrow-icon {
  width: 10.69px;
  height: 11px;
}

.pblog-methods__footer {
  height: 96px;
}

.pblog-methods__footer::before {
  height: 96px;
}

.pblog-methods--expanded.pblog-methods--limited {
  padding-bottom: 110px;
}

.authorother__button {
  padding-left: 20px;
}

.pblog__authordata {
  margin-left: 0;
  width: 100%;
}

.pblog__authordata .pdoctor__reviews {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  width: 100%;
  -webkit-transform: none;
  transform: none;
}

body.single-blog:not(.blog-template-template-single-landing) .main {
  margin: 0;
  width: 100%;
  background: transparent;
  padding-top: 29px;
}

.pblog {
  padding: 60px 60px 50px;
  margin: 0;
  width: 100%;
}

.pblog__img {
  border-radius: 20px;
  position: relative;
  left: 0px;
}

.pblog__tags {
  left: 13px;
  top: 11px;
  max-width: 365px;
}

.pblog__image {
  width: 100%;
  margin-left: 0;
}

.related-type-blogs {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.related-type-blogs .related__panel {
  padding: 0;
}

.related-type-blogs .related__title {
  font-size: 42px;
}

.related-type-blogs .related__body {
  padding-top: 30px;
  width: 100%;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.blog {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.blog__item {
  width: calc(50% - 10px);
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.blog__picture {
  margin-top: auto;
}

.ty_page {
  margin: 0;
  padding: 22px 20px;
}

.ty_page:before {
  left: 20px;
}

.ty_page .pcontacts__block + .pcontacts__block {
  margin-top: 8px;
  border-top: none;
}
}

/* === other-1024px.css === */
@media (min-width: 1024px) {
.pager {
  gap: 15px;
  padding-top: 50px;
}

.pager .a {
  display: inline-block;
  width: 50px;
  height: 50px;
  position: relative;
  left: 0px;
  line-height: 50px;
  border-radius: 12px;
  font-size: 14px;
}

.pager-first::before {
  display: inline-block;
  width: 50px;
  height: 50px;
  position: relative;
  left: 0px;
  line-height: 50px;
  background-size: 11px auto;
}

.pager-last::after {
  display: inline-block;
  width: 50px;
  height: 50px;
  position: relative;
  left: 0px;
  line-height: 50px;
  background-size: 11px auto;
}

.page__next:before,
.page__prev:before {
  display: inline-block;
  width: 50px;
  height: 50px;
  position: relative;
  left: 0px;
  line-height: 50px;
  background-size: 15px auto;
}

.pdxtoc__title {
  font-size: 16px;
}

.pdxtoc__ol {
  gap: 6px;
}

.pdxtoc__expend_btn {
  max-width: 340px;
  margin-left: auto;
  margin-right: auto;
}

.pdiseas__price-block {
  padding: 0px;
  gap: 44px;
  width: 100%;
  height: auto;
  -webkit-order: 3;
  -ms-flex-order: 3;
  order: 3;
  margin-bottom: 40px;
}

.pdiseas__price-block .pdiseas__price-title {
  width: auto;
  height: 72px;
  font-size: 72px;
  line-height: 100%;
}

.pdiseas__price-block .pdiseas__price-additional {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 44px;
  width: 100%;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.pdiseas__price-block .pdiseas__price-container {
  gap: 0px;
  width: 100%;
  height: auto;
}

.pdiseas__price-block .pdiseas__price-container .pdiseas__price-row {
  padding: 20px 20px 20px 30px;
  gap: 120px;
  width: 100%;
  min-height: 96px;
  border-radius: 24px;
}

.pdiseas__price-block .pdiseas__price-container .pdiseas__price-row .pdiseas__price-info {
  width: calc(100% - 450px);
  max-width: 520px;
}

.pdiseas__price-block .pdiseas__price-container .pdiseas__price-row .pdiseas__price-info .pdiseas__price-label {
  width: auto;
  height: 20px;
  font-size: 20px;
  line-height: 100%;
}

.pdiseas__price-block .pdiseas__price-container .pdiseas__price-row .pdiseas__price-value {
  margin: 0 auto;
  width: auto;
  height: 21px;
  font-size: 20px;
  line-height: 107%;
}

.pdiseas__price-block .pdiseas__price-container .pdiseas__price-button {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 204px;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}

.pdiseas__price-block .pdiseas__price-container .pdiseas__price-button .pdiseas__price-btn {
  -webkit-backdrop-filter: blur(4.5px);
  backdrop-filter: blur(4.5px);
}

.pdiseas__price-block__all-btn {
  width: 250px;
  height: 54px;
  margin: 0 auto;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}

.pdiseas__price-subtitle {
  font-size: 20px;
  line-height: 140%;
  padding-top: 16px;
  max-width: 807px;
  height: auto;
}

.price-table {
  gap: 32px;
  padding-bottom: 3px;
}

.price-table__container {
  gap: 0px;
}

.price-table__category {
  gap: 16px;
  margin-bottom: 32px;
}

.price-table__category:first-child .price-table__category-content {
  gap: 4px;
}

.price-table__category-title {
  width: auto;
  height: 32px;
  font-size: 32px;
  line-height: 100%;
}

.price-table__category-content {
  gap: 4px;
}

.price-table__row {
  padding: 20px 20px 20px 30px;
  gap: 120px;
  width: 100%;
  min-height: 96px;
  border-radius: 24px;
}

.price-table__info {
  width: calc(100% - 450px);
  max-width: 520px;
}

.price-table__label {
  width: auto;
  height: 20px;
  font-size: 20px;
  line-height: 100%;
}

.price-table__value {
  margin: 0 auto;
  width: auto;
  height: 21px;
  font-size: 20px;
  line-height: 107%;
}

.price-table__button {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.price-table__btn {
  -webkit-backdrop-filter: blur(4.5px);
  backdrop-filter: blur(4.5px);
}

body.page-id-3718 .pdiseas__content,
body.page-id-3719 .pdiseas__content {
  padding: 50px 0px 10px;
}

#change-phone-overlay .confirmation-overlay-title {
  font-size: 53px;
  width: calc(100% - 526px);
}

#change-phone-overlay .confirmation-overlay-card {
  width: 506px;
}

.confirmation-content {
  width: 730px;
}

h1 {
  font-size: 72px;
}

.pcontacts {
  gap: 5px;
}

.pcontacts .pcontacts__image {
  width: 48.8%;
  margin-top: 33px;
}

.pcontacts .pcontacts__image + .pcontacts__image {
  width: calc(51.2% - 5px);
}

.pcontacts__block {
  width: calc(25% - 5px);
}

.pcontacts__goto {
  width: auto;
}

.pcontacts__address {
  left: 10px;
  top: 11px;
}

.pmethods {
  border-radius: 30px;
  padding: 40px;
}

.methods {
  gap: 17px;
}

.methods__item {
  border-radius: 28px;
  padding: 10px;
  width: calc(33% - 9px);
}

.pmethods__block {
  padding-bottom: 28px;
  margin-bottom: 33px;
}

.methods__title {
  font-size: 23px;
  min-height: 147px;
}

.methods__title::after {
  width: 34px;
  height: 34px;
  border-radius: 12px;
  background-size: 12px auto;
}

.methods__picture {
  margin-top: 20px;
}

.methods__img {
  border-radius: 20px;
}

.consultation__item {
  width: calc(25% - 6px);
}

.consultation__item:nth-child(1),
.consultation__item:nth-child(2) {
  width: calc(50% - 4px);
}

.pblog-methods__item {
  width: calc(25% - 15px);
}

.authorother__name {
  width: 171px;
}

.blog__top {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.blog__excerpt {
  width: calc(100% - 150px);
  max-width: 423px;
}

.pblog {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.pblog__topright {
  width: auto;
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.pblog .author_doc {
  width: 328px;
  margin-right: 50px;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.pblog__labels {
  padding-right: 10px;
}

.pblog__tags .glabel {
  font-size: 15px;
}

.pblog__content {
  width: calc(100% - 459px);
  -webkit-order: 7;
  -ms-flex-order: 7;
  order: 7;
  padding-top: 0;
}

.pblog__sidebar {
  width: 409px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.pblog__body p {
  padding-bottom: 32px;
}

.pblog__body p,
.pblog__body div {
  font-size: 20px;
}

.pblog__body h2 {
  font-size: 32px;
  padding-top: 59px;
}

.related-type-blogs .related__body {
  padding-top: 3px;
}

.related-type-blogs .related__title {
  font-size: 52px;
}

.ty_page__header {
  padding-top: 44px;
  padding-bottom: 20px;
}

.ty_page__title {
  font-size: 40px;
  line-height: 1;
}

.ty_page__subtitle {
  margin-top: 20px;
}

.ty_page .pcontacts__block {
  padding-left: 15px;
  padding-right: 15px;
}

.ty_page .pcontacts__block:first-child {
  padding-left: 0;
}

.ty_page .pcontacts__block:last-child {
  padding-right: 0;
}

.ty_page .pcontacts__block + .pcontacts__block {
  padding-top: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}

.ty_page .pcontacts {
  gap: 0;
}
}

/* === other-1200px.css === */
@media (min-width: 1200px) {
#breadcrumb > span:first-child > a {
  margin-top: 0;
}

h1 {
  font-size: 72px;
  padding-bottom: 48px;
}

.pmethods__title {
  font-size: 38px;
  padding-bottom: 27px;
}

.methods__item {
  padding-top: 21px;
}

.page-template-template-consultation h1 {
  font-size: 72px;
  padding-bottom: 48px;
}

.pconsultation {
  gap: 18px;
}

.consultation__title {
  font-size: 23px;
  min-height: 167px;
  padding-left: 17px;
  padding-right: 17px;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.consultation__title::after {
  width: 34px;
  height: 34px;
  border-radius: 12px;
  background-size: 12px auto;
}

.consultation__item {
  border-radius: 28px;
  padding: 10px;
  width: calc(25% - 14px);
}

.consultation__item:nth-child(1),
.consultation__item:nth-child(2) {
  width: calc(50% - 9px);
}

.consultation__item:nth-child(1) .consultation__title,
.consultation__item:nth-child(2) .consultation__title {
  font-size: 27px;
}

.consultation__img {
  border-radius: 20px;
}

.consultation__picture {
  margin-top: 20px;
}

.authorother__bottom {
  padding-top: 20px;
}

.related-type-blogs {
  padding-top: 33px;
}

.related-type-blogs .related__title {
  font-size: 72px;
}

.blog__date {
  margin-right: auto;
  padding-left: 25px;
  position: relative;
  left: 0px;
}

.blog__date::before {
  content: "";
  width: 3px;
  height: 3px;
  display: inline-block;
  background: #223859;
  left: 10px;
  top: 50%;
  position: absolute;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.blog__title {
  font-size: 30px;
  padding-bottom: 53px;
}

.blog__excerpt {
  font-size: 16px;
}

.blog__author {
  width: 193px;
  margin-bottom: 0;
}

.pblog h1 {
  font-size: 37px;
}

.pblog__label-type-single {
  font-size: 16px;
}

.pblog__date {
  font-size: 17px;
}

.pblog__image {
  margin-top: 50px;
  margin-bottom: 50px;
}

.pblog__widgets .getcall {
  border-radius: 40px;
  padding: 162px 60px 70px 60px;
}

.pblog__body h2 {
  padding-bottom: 29px;
}

.blogrels {
  padding-top: 0;
}

.blogrel__title {
  font-size: 21px;
  padding-bottom: 18px;
}

.blogrel__body {
  font-size: 15px;
}

.pblog .author_doc__thumb_picture {
  width: 130px;
}

.pblog .author_doc__title {
  font-size: 18px;
}

.ty_page {
  padding: 25px;
  max-width: 1162px;
  margin: 32px auto;
  border-radius: 40px;
}

.ty_page:before {
  top: 25px;
  left: 25px;
}

.ty_page__title {
  font-size: 44px;
}

.ty_page .pcontacts__item {
  font-size: 19px;
}

.ty_page .pcontacts__item-note,
.ty_page .pcontacts__item--small {
  font-size: 12px;
}

.ty_page .pcontacts__block {
  padding-left: 33px;
  padding-right: 33px;
}

.ty_page .pcontacts__block:first-child {
  padding-left: 20px;
}

.ty_page .pcontacts__block:last-child {
  padding-right: 20px;
}
}

/* === other-1400px.css === */
@media (min-width: 1400px) {
h1 {
  font-size: 72px;
}

.tags {
  padding-top: 35px;
}

.methods__title {
  padding-left: 17px;
  padding-right: 17px;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}

.methods__item {
  width: calc(25% - 13px);
}

.page-template-template-methods .tags {
  padding-bottom: 45px;
}

body.single-blog:not(.blog-template-template-single-landing) #breadcrumb {
  max-width: 780px;
  position: absolute;
  left: 462px;
  top: 87px;
  z-index: 33;
  color: #96a1b1;
  font-size: 15px;
}

body.single-blog:not(.blog-template-template-single-landing) #breadcrumb a {
  color: #223859;
  font-size: 15px;
}

body.single-blog:not(.blog-template-template-single-landing) #breadcrumb .brline {
  -webkit-filter: invert();
  filter: invert();
}

body.single-blog:not(.blog-template-template-single-landing) #breadcrumb > span:first-child a {
  -webkit-filter: invert();
  filter: invert();
}

body.single-blog:not(.blog-template-template-single-landing) #breadcrumb > span > a > span {
  font-size: 15px;
  color: #223859;
}

.blog__author {
  width: 223px;
}

.pblog {
  border-radius: 33px;
}

.pblog h1 {
  font-size: 52px;
  margin-top: 38px;
}

.pblog__authordata .pdoctor__reviews {
  padding: 20px;
}
}
